{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Редактирование сотрудника" %}


{% block heading %}
    <div class="content-header">
        <h1 class="content-header__title">{{ title }}</h1>
        <div class="content-header__content">
            <button type="button" class="btn btn-light">Удалить сотрудника</button>
        </div>
    </div>
{% endblock %}

{% block main %}


    <div class="card">

        <div class="card-body">
            <form>
                <div class="form-group">
                    <label class="text-bold-700" for="form1">ФИО</label>
                    <input type="text" class="form-control" id="form1" name="name" placeholder="Имя" value="Александр Владимирович Пушков">
                </div>
                <div class="form-group">
                    <label class="text-bold-700" for="form2">Телефон</label>
                    <input type="text" class="form-control" id="form2" name="phone" placeholder="Телефон" value="+375297507755">
                </div>
                <div class="form-group">
                    <label class="text-bold-700" for="form3">Пароль *</label>
                    <input type="password" class="form-control" id="form3" name="pass1" placeholder="Пароль" value="12345678">
                </div>
                <div class="form-group">
                    <label class="text-bold-700" for="form4">Повторить пароль *</label>
                    <input type="password" class="form-control" id="form4" name="pass2" placeholder="Повторить пароль" value="12345678">
                </div>
                <div class="form-group">
                    <label class="text-bold-700" for="form5">Магазин</label>
                    <select class="custom-select form-control" id="form5" name="shop">
                        <option value="Все магазин">Все магазины</option>
                        <option value="Магазин 2">Магазин 2</option>
                        <option value="Магазин 3">Магазин 3</option>
                        <option value="Магазин 4">Магазин 4</option>
                    </select>
                </div>
                <div class="form-group">
                    <label class="text-bold-700 mb-50" >Должность</label>
                    <div class="radio mb-50">
                        <input type="radio" name="staff" id="radio1" checked="">
                        <label for="radio1">Директор</label>
                    </div>
                    <div class="radio mb-50">
                        <input type="radio" name="staff" id="radio2">
                        <label for="radio2">Сборщик</label>
                    </div>
                    <div class="radio mb-50">
                        <input type="radio" name="staff" id="radio3">
                        <label for="radio3">Курьер</label>
                    </div>
                </div>
                <button type="button" class="btn btn-primary shadow">Сохранить сотрудника</button>

            </form>
        </div>
    </div>


{% endblock %}


{% block scripts %}


{% endblock %}

